<?php
include_once('../class/class.mysql.php');
include_once('class.usuario_picasa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$UsuarioPicasa = new UsuarioPicasa();


if($ax == 'update'){
	$UsuarioPicasa->UpdateUsuarioPicasa($id_usuario_picasa,$usuario);	
	
}


if($ax == 'Salvar'){
	$UsuarioPicasa->InsertUsuarioPicasa($usuario);	
}

if($ax == 'Deletar'){
	$UsuarioPicasa->DeletarUsuarioPicasa($id_usuario_picasa);	
}



?>